@charset "utf-8";
/* CSS Document */

* {
	font-family: "Microsoft YaHei";
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
img {
	border: none;
}
body {
	padding: 0px;
	margin: 0px;
	margin: 0 auto;
	font-size: 12px;
	border: none;
	background-color: #FFF;
}
a {
	text-decoration: none;
}
.top-nav {
	height: 35px;
	width: auto;
	background-color: #FFFFFF;
}
.top-nav .top-nav-m {
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
}
.top-nav .top-nav-m ul {
	width: 600px;
	height: 30px;
	line-height: 30px;
	float: left;
	float: left;
	margin-top: 5px;
	background-color: #FFF;
	padding: 0px;
	margin-left: 0px;
	padding: 0px;
	margin: 0px;
	margin: 0 auto;
}
.top-nav .top-nav-m .dh {
	line-height: 35px;
	float: right;
}
.top-nav .top-nav-m ul li a {
	color: #666;
	text-decoration: none;
}
.top-nav .top-nav-m img {
	float: left;
}
.top-nav .top-nav-m ul li {
	float: left;
	list-style-type: none;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	width: 60px;
}
.banner-all {
	width: auto;
	height: auto;
	clear: both;
	background-color: #B50808;
}
.banner-all .banner1 {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/18tian_01.png);
	background-position: center center;
	height: 205px;
}
.banner-all .banner2 {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/18tian_02.png);
	background-position: center center;
	clear: both;
	height: 126px;
}
.banner-all .banner3 {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/18tian_03.png);
	background-position: center center;
	clear: both;
	height: 208px;
}
.banner-all .banner4 {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/18tian_04.png);
	background-position: center center;
	clear: both;
	height: 85px;
}
.offcn1920 {
	height: auto;
	width: auto;
	background-repeat: no-repeat;
	background-position: center center;
}
.offcn1000 {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.offcn1000 .tp {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 32px;
	color: #a40000;
	font-weight: bold;
}
.offcn1000 .kb {
	text-align: center;
	padding-top: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
}
.offcn1000 .wz {
	padding-top: 0px;
	width: 300px;
	font-size: 14px;
	color: #000000;
	background-image: url(images/ta_21.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	float: left;
	margin-left: 150px;
	margin-bottom: 30px;
}
.right .wz a {
	color: #FFF;
	text-decoration: none;
}
.offcn1000 .sm {
	width: 170px;
	float: left;
	padding-top: 5px;
}
.offcn1000 table {
	font-size: 14px;
}
.offcn1000 .left {
	background-image: url(images/xd_06.png);
	background-repeat: no-repeat;
	float: left;
	height: 386px;
	width: 305px;
}
.left .ktop {
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	padding-top: 105px;
}
.left .ks {
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	padding-top: 15px;
	padding-left: 80px;
}
.left .jg {
	font-size: 38px;
	font-weight: bold;
	color: #FFF71C;
	padding-left: 55px;
}
.offcn1000 .right {
	float: left;
}
.yh {
	font-size: 16px;
	color: #000;
	padding-left: 90px;
	padding-top: 5px;
	line-height: 25px;
}
.dz {
	font-size: 16px;
	padding-left: 30px;
	width: 460px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bai {
	font-size: 18px;
	padding-left: 50px;
	font-weight: bold;
	color: #FFF;
}
.yy {
	background-image: url(images/lyhj_26.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 297px;
	width: auto;
}
.sm a {
	text-decoration: none;
	color: #000;
}
.kd {
	font-size: 18px;
	padding-left: 60px;
	padding-top: 12px;
	color: #FFF;
	width: 500px;
	float: left;
}
.gjc {
	clear: both;
	padding-left: 30px;
	height: 42px;
}
.gjc .lx {
	float: left;
	width: 800px;
	font-size: 14px;
	line-height: 40px;
}
.lx .img {
	float: left;
}
.lxz {
	padding-left: 30px;
	font-size: 14px;
	line-height: 30px;
	height: auto;
}
.content {
	width: auto;
	clear: both;
	height: auto;
	margin: 0px;
	padding-top: 0px;
}
.content .content-m {
	height: auto;
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 20px;
}
.fjx {
	background-image: url(images/line.png);
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	clear: both;
	margin-top: 40px;
}
.syyy {
	margin-top: 30px;
	clear: both;
	height: 87px;
	width: 997px;
}
.ts {
	background-color: #FEF5DF;
	height: 280px;
	width: auto;
}
.ts .ts-m {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 997px;
	height: 261px;
	padding-top: 10px;
	background-image: url(images/sym_13.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.ts .ts-m a {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sywx {
	height: 120px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(images/wangxiao1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.line {
	background-image: url(images/gdd.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.hd {
	width: auto;
	height: 300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd-m {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
}
/*回到顶部*/
#returntop {
	width: 35px;
	height: 35px;
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	cursor: pointer;
	background-image: url(images/top.png);
}
/*客服*/
.right_x {
	position: fixed;
	right: -94px;
	top: 50%;
	margin-top: -90px;
	z-index: 99999;
	_position: absolute;
_top:expression(eval(document.documentElement.scrollTop+150));
	width: 146px;
	overflow: hidden;
}
.rightniu {
	width: 52px;
	height: 168px;
	float: left;
	cursor: pointer;
	background-image: url(images/kczx_1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.rightkuang {
	width: 94px;
	height: 168px;
	float: right;
	overflow: hidden;
}
.yymp {
	padding-left: 190px;
	margin-top: 50px;
}
.btn {
	height: 63px;
	width: 250px;
	padding-left: 190px;
	margin-top: 30px;
}
.tupian {
	height: 51px;
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/ta_06.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 30px;
}
.tp-content {
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	height: 200px;
}
.zp {
	width: 997px;
	height: 250px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/* 右侧浮层 */
.side-pop {
	width: 126px;
	height: 135px;
	position: fixed;
	right: 0px;
	_position: absolute;
	color: #000;
	padding-top: 0px;
	margin-top: 180px;
}
#sidepop span {
	font-size: 14px;
	color: #000;
	font-family: "微软雅黑";
	font-weight: bold;
	display: block;
	width: 30px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
}
.sp-2 {
	width: 115px;
	clear: both;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#foot {
	width: 100%;
	height: auto;
	background-color: #25292C;
	background-repeat: repeat-x;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width: 948px;
	height: 90px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
#preview {
	position: absolute;
	border: 1px solid #ccc;
	background: #333;
	padding: 5px;
	display: none;
	color: #fff;
}
